/* ----------------------------------------------------*/
.main1_container_wrap {z-index:0; overflow:hidden; background-color:rgba(11, 11, 11, 0.5); }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.main1 {width:100%; z-index:1; clear:both; position:relative; overflow:hidden; }
.mainimg1 {width:100%; float:left; position: relative; z-index:1; background-color:rgba(11, 11, 11, 0.5); }

@media all and (max-width:1300px) { 
	.main1_container {width:100%; left:0; right:0; margin:0; }
}
@media all and (max-width:1000px) { 
	.main1_container {position:relative; width:1100px; left:50%; margin:0 0 0 -550px; z-index:0; clear:both; overflow:hidden; }
}

/* ----------------------------------------------------*/
/* ----------------------------------------------------*/
.main2_container_wrap {position:relative; overflow:hidden; }
.main2_container {position:relative; width:100%; max-width:1300px; margin:30px auto; padding:10px 0px;clear:both; overflow:hidden; }
.main2_left {float:left; width:calc(100% - 610px); position:relative; overflow:hidden; }
.main2_right {float:right; width:580px; position:relative; overflow:hidden; margin:0px auto; }

.main2_right_title {font-size:36px; line-height:40px; font-weight:600; color:#111; margin:0 0 30px 0;  }
.mainimg2 {width:100%; float:left; position: relative; z-index:1; background-color:rgba(11, 11, 11, 0.5); }
/* ------------*/
.mainimg2 .mi_func1_playbtns_wrap {top:-50px; right:15px; }
.mainimg2 .mi_func1_pageno {float:left; border: none; font-size:0.8rem; margin:2px 3px 0px 0px; color:#111; }
.mainimg2 #mainimg2_play_previous {content: url(/cms/pub/mainimg/image/func1_play_prev_black.gif); }
.mainimg2 #mainimg2_play_next {content: url(/cms/pub/mainimg/image/func1_play_next_black.gif); }
.mainimg2 #mainimg2_play_play {content: url(/cms/pub/mainimg/image/func1_play_play_black.gif); }
.mainimg2 #mainimg2_play_stop {content: url(/cms/pub/mainimg/image/func1_play_stop_black.gif); }
.mainimg2 #mainimg2_list_on {content: url(/cms/pub/mainimg/image/func1_list_on_black.gif); }
.mainimg2 #mainimg2_list_off {content: url(/cms/pub/mainimg/image/func1_list_off_black.gif); }
/* ------------*/

@media all and (max-width:1300px) { 
	.main2_container {margin:0 auto; padding:20px 10px; }
}
@media all and (max-width:1000px) { 
	.main2_left {float:none; width:100%; }
	.main2_right {float:none; width:100%; margin:0px auto 50px auto;  }
}
/* ----------------------------------------------------*/


.dpc_mainbbs7_wrap {border:none; }
.dpc_mainbbs7 {padding:0;  }
.dpc_mainbbs7_more_wrap {right:0; top:0; }
